apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: demoagent-staging
resources:
- "../base"
- namespace.yaml
images:
- name: _replace-with-hello-world-service-container-registry-path_
  newTag: 5.5.5

